import { Meta, Story, Props, Preview } from '@storybook/addon-docs/blocks';
import CreateNewPassword from '.';
import {Box} from 'rebass'
import {getNewPasswordProps} from 'ui/mock/context'
import {Guest} from 'ui/templates/guest'

<Meta title="Pages|CreateNewPassword" component={CreateNewPassword}/>


# CreateNewPassword
Let's define a story for the `Create New Password` page

<Preview>
  <Story name="CreateNewPassword page">
    <Guest>
      <CreateNewPassword {...getNewPasswordProps()} />
    </Guest>
  </Story>
</Preview>